.about-us-section {
  text-align: center;
  padding: 0 20px 100px;
}
.about-us-section .title {
  font-size: 40px;
  font-weight: 700;
  font-family: 'Comfortaa', cursive, sans-serif;
  padding: 0 0 50px;
  margin: 0;
}
@media (max-width: 768px) {
  .about-us-section .title {
    font-size: 28px;
    padding-bottom: 30px;
  }
}
.about-us-section > .text {
  font-size: 24px;
  font-family: 'Montserrat Alternates', sans-serif;
  padding: 0 0 80px;
  margin: 0 auto;
  max-width: 900px;
  line-height: 1.5;
}
@media (max-width: 768px) {
  .about-us-section > .text {
    font-size: 18px;
    padding-bottom: 40px;
  }
}
.about-us-section .container {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 3em;
  padding: 0;
  margin: 0 auto;
  max-width: 1400px;
}
@media (max-width: 1024px) {
  .about-us-section .container {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 768px) {
  .about-us-section .container {
    grid-gap: 2em;
  }
}
.about-us-section .container .block {
  border-radius: 6px;
  border: 1px solid #c7a889;
  font-family: 'Montserrat Alternates', sans-serif;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px 40px;
}
@media (max-width: 768px) {
  .about-us-section .container .block {
    align-items: center;
    padding: 20px;
  }
}
.about-us-section .container .block .title {
  font-family: 'Comfortaa', cursive, sans-serif;
  font-size: 28px;
  font-weight: 700;
}
@media (max-width: 768px) {
  .about-us-section .container .block .title {
    font-size: 20px;
  }
}
.about-us-section .container .block .line {
  padding: 10px 0 30px;
  margin: 0;
}
@media (max-width: 768px) {
  .about-us-section .container .block .line {
    font-size: 18px;
    padding: 0 0 20px;
  }
}
.about-us-section .container .block .text {
  margin: 0;
  line-height: 2;
  font-size: 16px;
}
@media (max-width: 768px) {
  .about-us-section .container .block .text {
    font-size: 13px;
    text-align: center;
  }
}
@media (min-width: 1024px) {
  .about-us-section .container .block.item-1 {
    grid-column: 1/3;
    align-items: center;
  }
}
.about-us-section .container .block.item-2 {
  padding: 0;
  margin: 0;
  overflow: hidden;
  object-fit: cover;
}
.about-us-section .container .block.item-2 img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/*# sourceMappingURL=about-us.css.map */